@charset "utf-8";
/* CSS Document */

html, body {
      width: 550px;
	height: 100%;
	margin: 0;
	padding: 0;
}

* {
	float: none;
}

td.contentheading {
	color: #ff4a00;
	margin: 0 0 0 0;
	padding: 50px 0 0 0;
	font-weight: 900;
      font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

h2 {
	padding: 0;
	margin: 10px 0 0 0;
      color: #555;	
	font-weight: 900;
      font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

p {
	padding: 0;
	margin: 15px 0 10px 0;
      color: #444;	
	font-weight: 500;
      font-family: Arial, Helvetica, sans-serif;
	display: block;
	font-size: 14px;
	
}

a:link, a:visited {
      color: #888;	
	
}

img {
	border: none;
}

form {
	padding: 0;
      color: #444;	
	font-weight: 500;
      font-family: Arial, Helvetica, sans-serif;
	display: block;
	font-size: 14px;
}

form label {
	width: 120px;
	display: inline-block;
}

form input,
form textarea {
       border: 1px solid #999;	
}

.phonenumber, 
div.chronoform,
.cf_fileupload,
.cf_button,
.cf_checkbox input{
	display: none;
}
